Search found 6 matches

by FoxButt
Mon Jun 03, 2019 7:36 am
Forum: Tools & Patches
Topic: Spore ModAPI
Replies: 349
Views: 109979

Re: Spore ModAPI

also it was edited to fix some grammar
by FoxButt
Mon Jun 03, 2019 6:15 am
Forum: Tools & Patches
Topic: Spore ModAPI
Replies: 349
Views: 109979

Re: Spore ModAPI

back when the manual install files were available instead of the API .sporemod
by FoxButt
Sun Jun 02, 2019 4:03 pm
Forum: Tools & Patches
Topic: Spore ModAPI
Replies: 349
Views: 109979

Re: Spore ModAPI

before the API update, i was able to use DI just fine. Wait, what ? Okay, now we might be getting somewhere...what version of the ModAPI Launcher Kit were you using as of the last time this worked? i think it was Version 8 or version 7 of dark injection, the API im using is what version it gives to...
by FoxButt
Fri May 31, 2019 7:44 am
Forum: Tools & Patches
Topic: Spore ModAPI
Replies: 349
Views: 109979

Re: Spore ModAPI

If that happens, you didn't get it working. Definitely don't move the launcher, nothing is trying to "find" it. That error was the result of poor phrasing on my part. Still trying to figure out what's actually wrong here... if i start it from the launcher i get that error i posted before....
by FoxButt
Wed May 29, 2019 2:07 pm
Forum: Tools & Patches
Topic: Spore ModAPI
Replies: 349
Views: 109979

Re: Spore ModAPI

when i do get it working, from the launcher, it tells me its not detected. where should i put the launcher so it finds it?
by FoxButt
Thu May 23, 2019 5:14 pm
Forum: Tools & Patches
Topic: Spore ModAPI
Replies: 349
Views: 109979

Re: Spore ModAPI

I've done EVERYTHING to try and fix this but i keep encountering this error that NOBODY else has.
Please someone give me a possible fix! i want to play DI spore again.
I have the steam version however its said it doesnt matter, origin version is N/A.

Go to advanced search